<tool id="SelectNthLargestConnectedComponent" name="Select Nth largest connected component" version="0.1">
  <authors>
    <author name="Adriaan Versteeg" email="a.versteeg@erasmusmc.nl" url="http://www.bigr.nl/people/AdriaanVersteeg"/>
  </authors>
  <command version="5.0.9" url="">
    <targets>
        <target os="linux" arch="*" interpreter="bash" paths="bin/" bin="select_nth_largest_component.sh"/>
    </targets>
    <description>
    </description>
    <license/>
    <authors>
    </authors>
  </command>
  <interface>
    <inputs>
      <input id="image" name="Input Image" datatype="NiftiImageFileCompressed" prefix="--input" cardinality="1" required="true"/>
      <input id="compnent_nr" name="Nth largest componentn" prefix="-n" datatype="Int"  cardinality="1" required="true"/>
    </inputs>
    <outputs>
        <output id="image" name="output image" datatype="NiftiImageFileCompressed" prefix="--output" cardinality="1" /> 
    </outputs>
  </interface>
  <requirements/>
  <tests/>
  <help>
  </help>
  <cite>
  </cite>
  <references/>
</tool>

